.manga-dtl h2 {
  margin-bottom: 1.5rem;
  font-weight: 700;
  font-size: 1.8rem;
  text-align: center;
}
div.manga-pages {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  display: block;
}
div.manga-pages ul {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  display: block;
  margin: 0;
}
div.manga-pages ul li {
  list-style: none;
}
div.manga-pages ul li img {
  width: 100%;
}
.message-bg {
  position: relative;
  box-sizing: border-box;
  background: #fff3dc;
  width: 100%;
  padding: 2rem 4% 2.5rem 4%;
  border-radius: 0 0 0.4rem 0.4rem;
}
.message-bg h6 {
  margin-bottom: 1.2rem;
}
.message-bg p {
  margin: 0;
}
@media screen and (max-width: 900px) {
  .manga-dtl h2 {
    margin-bottom: 3vw;
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
}
@media screen and (max-width: 560px) {
  .manga-dtl {
    padding: 0 6% 0 6%;
  }
  .manga-dtl h2 {
    margin-bottom: 3vw;
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
  .message-bg {
    padding: 3.8vw 5% 5vw 5%;
    border-radius: 0 0 0.2rem 0.2rem;
  }
  .message-bg h6 {
    font-size: 1.1rem;
    margin-bottom: 0.5rem;
  }
  .message-bg p {
    margin: 0;
    font-size: 0.85rem;
    line-height: 1.4rem;
  }
}
